algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.41279296080271405
dataset: PPBR
hparams:
  batch_size: 64
  lr: 0.016670696843749267
  penalty_weight: 0.14591369961781817
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: ECFP6
seed: 7
test_calibration_Pearson_0: 0.18858297169208527
test_calibration_Pearson_1: 0.3287641108036041
test_calibration_Pearson_2: 0.4095691740512848
test_calibration_Pearson_final: 0.18858297169208527
test_extra_mae_0: 0.5706557035446167
test_extra_mae_1: 0.5645847916603088
test_extra_mae_2: 0.5924529433250427
test_extra_mae_final: 0.5706557035446167
test_extra_pearson_0: 0.024108214303851128
test_extra_pearson_1: 0.06733215600252151
test_extra_pearson_2: 0.0036519605200737715
test_extra_pearson_final: 0.024108214303851128
test_extra_r2_0: -0.35086894035339355
test_extra_r2_1: -0.2312166690826416
test_extra_r2_2: -0.4636507034301758
test_extra_r2_final: -0.35086894035339355
test_extra_spearman_0: 0.10483931005001068
test_extra_spearman_1: 0.10391438752412796
test_extra_spearman_2: 0.08882215619087219
test_extra_spearman_final: 0.10483931005001068
test_performance_MAE_0: 0.5706557035446167
test_performance_MAE_1: 0.5645847916603088
test_performance_MAE_2: 0.5924529433250427
test_performance_MAE_final: 0.5706557035446167
train_val_split: Random
trial_seed: 18246
val_calibration_Pearson_0: 0.40907883644104004
val_calibration_Pearson_1: 0.28191661834716797
val_calibration_Pearson_2: 0.5473834276199341
val_calibration_Pearson_final: 0.40907883644104004
val_extra_mae_0: 0.5114716291427612
val_extra_mae_1: 0.6067862510681152
val_extra_mae_2: 0.5153793692588806
val_extra_mae_final: 0.5114716291427612
val_extra_pearson_0: 0.5502867698669434
val_extra_pearson_1: 0.48210030794143677
val_extra_pearson_2: 0.5944819450378418
val_extra_pearson_final: 0.5502867698669434
val_extra_r2_0: 0.2945277690887451
val_extra_r2_1: 0.1974039077758789
val_extra_r2_2: 0.31155693531036377
val_extra_r2_final: 0.2945277690887451
val_extra_spearman_0: 0.5899451971054077
val_extra_spearman_1: 0.5370774269104004
val_extra_spearman_2: 0.5103766322135925
val_extra_spearman_final: 0.5899451971054077
val_performance_MAE_0: 0.5114716291427612
val_performance_MAE_1: 0.6067862510681152
val_performance_MAE_2: 0.5153793692588806
val_performance_MAE_final: 0.5114716291427612
